Should I Update 5.3.2 to 5.5.1?

Discussion in 'Wii U - Hacking & Backup Loaders' started by NO_sauce, May 16, 2016.

  1. NO_sauce
    OP

    NO_sauce Member

    Newcomer
    14
    3
    Feb 6, 2016
    United States
    I was wondering if updating would be a good idea or not.

    I am having trouble hacking the Wii U, getting a black screen with random white blocks when trying to run Homebrew Loader from Mongoose and can't seem to find any other method to load it from.

    The SD card I bought said 2GB on packaging but shows 4GB in computer. Maybe this is the issue but I am unsure. Any help would be greatly appreciated!
     
  2. TiMeBoMb4u2

    TiMeBoMb4u2 GBAtemp Maniac

    Member
    1,315
    206
    Oct 25, 2008
    United States
    NO_sauce likes this.
  3. Dvdxploitr

    Dvdxploitr GBAtemp Fan

    Member
    354
    96
    May 24, 2008
    United States
    OMG....really? Another one of these threads? Does 5.3.2 do everything you want? If so, then STAY there.....5.5.1 doesn't do any more than 5.3.2...there is no point in updating...I swear, I think there should be moderation on thread postings....
     
    KiiWii likes this.
  4. NO_sauce
    OP

    NO_sauce Member

    Newcomer
    14
    3
    Feb 6, 2016
    United States
    If guides were a little more current I would not have asked but I am trying to follow them step by step and getting a screen which resembles artifacting on a PC.

    The only thing that seems off is my "2GB" SD card says 3.xx GB in a PC. The guides indicate I need a 2GB SD card to run homebrew. Not 100% sure if this is the case anymore or if there is a difference in 5.5.1 hacking method that may be simplified like a web installer that works.

    I am only asking for assistance, not remarks about double posting. Instead of just reading the title you should read the issue in whole.
     
  5. Swiftloke

    Swiftloke Hwaaaa!

    Member
    1,769
    1,505
    Jan 26, 2015
    United States
    Nowhere
    Well, 5.2 got an IOSU exploit so who knows, I'd stick to 5.3.
    This is a largely unknown topic so I'll bypass my noob sarcasm this time. Consider yourself lucky.
     
  6. NO_sauce
    OP

    NO_sauce Member

    Newcomer
    14
    3
    Feb 6, 2016
    United States
    The scene is ever changing. For instance, I upgraded from 5.2.0 yesterday, now you claim there is an IOSU exploit. I would like more up to date info then the stickies. The regular posts seem to be mostly SSB modding which I dont really care about.
     
  7. Kafluke

    Kafluke GBAtemp Psycho!

    Member
    3,405
    1,675
    May 6, 2006
    United States
    Umm what? There is no IOSU exploit on any firmware.
     
  8. Swiftloke

    Swiftloke Hwaaaa!

    Member
    1,769
    1,505
    Jan 26, 2015
    United States
    Nowhere
    Correct, my bad. There is an IOSU VULNERABILITY. An exploit hasn't been developed yet.